<resources>
    <string name="app_name">TP1</string>
    <string name="action_settings">Settings</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Retour</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
    <string name="capitale">Capitale</string>
    <string name="langue_officiel">Langue(s) officielle(s)</string>
    <string name="monnaie">Monnaie</string>
    <string name="population">Population</string>
    <string name="superficie">Superficie</string>
</resources>